apiVersion: v1
kind: ConfigMap
metadata:
  name: stonks-config
  namespace: {{ .Release.Namespace }}
  labels:
    {{- include "stonks.labels" . | nindent 4 }}
data:
  {{- range $key, $val := .Values.config }}
  {{ $key }}: {{ $val | quote }}
  {{- end }}
